{% extends 'base.html' %}

{% block content %}

<main>
    <h2>To Do List</h2>
    <table>
      <thead>
        <tr>
          <th>Lists</th>
        </tr>
      </thead>
      <tbody>
        {% for task in todolist_list %}
        <tr>
          <td>{{ task.name }}</td>
          <td> <a href="{% url 'todo_detail' task.id %}">Details</a> </td>
          <td> <a href="{% url 'todo_delete' task.id %}">Delete</a> </td>
          <td> <a href="{% url 'todo_edit' task.id %}">Edit</a> </td>
          {% endfor %}
        </tr>
      </tbody>
    </table>
  </main>

  {% endblock content %}

